Nlibsecret.doc
DThe libsecret package contains a GObject based library for accessing the Secret Service API.
Uhttp://www.gnome.org/
Cnone
Mrems
PGreat-OS Team
S4443136
V0.21.7
r2
B1771196479
aany
cgui
gdoc
